## xcowsay 1.3

=== debian/changelog ===
xcowsay (1.3-4) unstable; urgency=medium

  * New maintainer. Thanks to all previous people that have helped this
    package, special mention to Joao Eriberto Mota Filho <eriberto@debian.org>,
    whom sponsored me and dedicated a lot of time and effort into reviewing my
    changes (closes: #813214).
  * debian/control:
    - Add fortune-mod dependency.
    - Remove short description from long description.
  * debian/copyright: Add Nick Gasson, Ralf Treinen and myself as copyright
    holders of debian/*.
  * debian/docs: Remove REAME, it only describes the building process.
  * debian/patches:
    - autotools.patch: Create patch with changes made before using quilt.
  * debian/rules: Export DEB_BUILD_MAINT_OPTIONS and DEB_LDFLAGS_MAINT_APPEND
    to add hardening and avoid use of useless dependencies.
  * debian/source/format: Create file and use quilt 3.0.

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 20 Aug 2016 13:56:37 -0300

xcowsay (1.3-3) unstable; urgency=medium

  * QA upload
  * configure: escape $-sign in --bindir (closes: #823923).

 -- Ralf Treinen <treinen@debian.org>  Tue, 07 Jun 2016 20:26:39 +0200

xcowsay (1.3-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer (see #813214).
  * debian/control:
    - Vcs-*: Use canonical URL.
    - Standards-Version: Update to 3.9.8.
    - Remove trailing whitespace.
  * debian/copyright:
    - Use single license text.
    - Remove double dash.
  * debian/rules: Remove double dollar sign from variable to fix FTBFS.
  * debian/watch:
    - Remove dh_make-template.
    - Update to version 4.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Thu, 21 Apr 2016 16:23:31 -0300

xcowsay (1.3-1) unstable; urgency=medium

  * New upstream version. Closes: #752115
  * Ported copyright file to DEP5 format.
  * Use dh-autoreconf. Closes: #744547, #765265
  * Updated Standard-version, no changes required.
  * Added AM_GNU_GETTEXT_VERSION invocation to configure.ac now required by
    newer autotools
  * Added m4/ac_define_dir.m4 now required by newer autotools

 -- Enrico Zini <enrico@debian.org>  Fri, 24 Oct 2014 20:00:50 +0200

xcowsay (1.2-1) unstable; urgency=low

  * New upstream version
     - added --at=x,y option. Closes: 556623.
     - added --image=file option, many privately wished for it
     - does not choke on invalid pango markup. Closes: 556554.

 -- Enrico Zini <enrico@debian.org>  Sun, 10 Jan 2010 18:39:36 +0000

xcowsay (1.1.1-2) unstable; urgency=low

  [ Albert Huang ]
  * Enable D-Bus support (closes: #556640, #5566600)
  * Clean up dependency list

 -- Enrico Zini <enrico@debian.org>  Mon, 14 Dec 2009 12:17:35 +0000

xcowsay (1.1.1-1) unstable; urgency=low

  * Added Debian release

 -- Enrico Zini <enrico@debian.org>  Mon, 26 Oct 2009 00:12:24 +0100

xcowsay (1.1.1) unstable; urgency=low

  * New upstream version.
  * Uploaded to Debian. Closes: #551864
  * Ported to debhelper 7
  * Install in /usr/games
  * Added Vcs-Git headers
  * Added manpages for the wrapper scripts

 -- Enrico Zini <enrico@debian.org>  Fri, 23 Oct 2009 21:37:49 +0200

xcowsay (1.1) unstable; urgency=low
   
  * Initial release of xcowsay 1.1

 -- Nick Gasson <nick@nickg.me.uk>  Sat, 30 Aug 2008 10:35:00 +0000

xcowsay (1.1rc1) unstable; urgency=low

  * Beta release of xcowsay 1.1

 -- Nick Gasson <nick@cakesniffer.co.uk>  Fri, 29 Aug 2008 21:04:00 +0000

xcowsay (1.0) unstable; urgency=low

  * Finished xcowsay 1.0

 -- Nick Gasson <nick@cakesniffer.co.uk>  Fri, 23 May 2008 10:21:48 +0000

xcowsay (0.6-1) unstable; urgency=low

  * Initial release

 -- Nick Gasson <nick@cakesniffer.co.uk>  Sun, 16 Mar 2008 11:42:46 +0000
