## xcowsay 1.4

=== debian/changelog ===
xcowsay (1.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Samuel Henrique ]
  * Bump DH level to 12
  * Update Standards-Version to 4.4.1
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sun, 08 Dec 2019 23:36:58 +0000

xcowsay (1.4-2) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update my email to @debian.org
  * Update Vcs-* fields to salsa
  * d/control: remove df-autoreconf Build-dep, not needed anymore since DH 10

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 21:36:29 -0300

xcowsay (1.4-1) unstable; urgency=medium

  * New upstream release:
    - Fixed a crash when the -r option was used without a value
      (closes: #716495).
  * debian/copyright: Update copyright year, add upstream's email and
    Albert Huang as one of the copyright holders of debian/*.
  * debian/patches: Remove directory as the only patch, autotools.patch, was
    applied upstream (HUNK #1 was applied, HUNK #2 is no more needed).

 -- Samuel Henrique <samueloph@debian.org>  Tue, 13 Sep 2016 19:19:35 -0300
