=== debian/control ===
Source: xcowsay
Section: games
Priority: optional
Maintainer: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 12),
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://www.doof.me.uk/xcowsay/
Vcs-Browser: https://salsa.debian.org/debian/xcowsay
Vcs-Git: https://salsa.debian.org/debian/xcowsay.git

Package: xcowsay
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fortune-mod
Description: Graphical configurable talking cow
 A GTK+ version of the classic cowsay Perl script. It displays a cute
 pop-up cow on your desktop with a speech bubble and some customizable
 text. There's also a dream mode where the cow can display images. It
 comes with a fortune(6) wrapper script, xcowfortune, which you can
 cron to deliver periodic fortune cookies via the cow.
