## xcowsay 1.5

=== debian/changelog ===
xcowsay (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Bump Standards Version to 4.5.0
  * Bump build-deps to gtk3

 -- Samuel Henrique <samueloph@debian.org>  Sat, 08 Feb 2020 23:22:35 +0000
