=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 12),
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev
-Standards-Version: 4.4.1
+               libgtk-3-dev
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.doof.me.uk/xcowsay/
 Vcs-Browser: https://salsa.debian.org/debian/xcowsay
