## xcowsay 1.5.1

=== debian/changelog ===
xcowsay (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Bump DH to 13
  * Add d/salsa-ci.yml and d/gbp.conf
  * d/p/disable_tests.patch: New patch to disable tests since they require
    graphics to be shown
  * d/rules: Remove '--as-needed' flag

 -- Samuel Henrique <samueloph@debian.org>  Mon, 12 Oct 2020 20:29:13 +0100
