=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev
