=== debian/watch ===
version=4
http://www.nickg.me.uk/files/xcowsay-(.*)\.tar\.gz
