## xcowsay 1.6

=== debian/changelog ===
xcowsay (1.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:00 +1100

xcowsay (1.6-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:09:02 +0000

xcowsay (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * Bump Standards-Version to 4.6.0
  * d/watch: Point to github

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Jan 2022 22:20:37 +0000
