=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xcowsay
 Section: games
 Priority: optional
-Maintainer: Samuel Henrique <samueloph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.doof.me.uk/xcowsay/
 Vcs-Browser: https://salsa.debian.org/debian/xcowsay
