=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xcowsay-$1\.tar\.gz/ \
  https://github.com/nickg/xcowsay/tags .*/v?(\d\S+)\.tar\.gz
